Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055741 - JBDS 7/Designer 8.3 having issues connecting to a EDS 5.x server
Summary: JBDS 7/Designer 8.3 having issues connecting to a EDS 5.x server
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 6.0
Assignee: Van Halbert
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 20:42 UTC by Van Halbert
Modified: 2014-07-09 05:00 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-06 15:37:13 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2025 Critical Closed JBDS 7/Designer 8.3 having issues connecting to a EDS 5.x server 2014-05-07 21:06:14 UTC

Comment 2 JBoss JIRA Server 2014-01-22 19:56:32 UTC
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2025 to Resolved

Comment 3 belong 2014-01-23 00:21:03 UTC
Assuming this will be fixed before GA - setting to requires_doc_text- accordingly.

Comment 5 Lucie Fabrikova 2014-02-03 09:31:44 UTC
Verified for EDS 5.3.1.GA and JBDSIS-7.0.0.GA-GA

Comment 6 JBoss JIRA Server 2014-05-07 21:06:14 UTC
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2025 to Closed


Note You need to log in before you can comment on or make changes to this bug.